#' @title G Table
#' @description A table containing parameter G used in Dixon-Mood method.
#' @docType data
#' @keywords datasets
#' @name gTableOrigin
#' @usage gTableOrigin
#' @format A data table containing 3 columns:
#' \describe{
#' \item{Ratio}{The ratio of dose step and estimate standard error}
#' \item{G1}{The value of parameter G when the estimate of ED50 falls on a dose level}
#' \item{G2}{The value of parameter G when the estimate of ED50 falls between two dose levels}
#' }
#' @source The table is obtained from Figure 2 in the reference below
#' @references Dixon, W. J., & Mood, A. M. (1948). A method for obtaining and analyzing sensitivity 
#' data. Publications of the American Statistical Association, 43(241), 109-126.
NULL